/* MainLeftPanel */

td.MainLeftPanelBgRepeat {
background: #7e7e7e url(/global/images/MainLeftPanelBgRepeat.jpg) repeat-y;
}

/* Search */

span.SearchText {
font-size: 10px;
color: #ffffff;
position: relative;
top: -2px;
}
span.SearchTextDark {
font-size: 10px;
color: #333333;
position: relative;
top: -2px;
}
input.SearchRadioButton01 {
margin-left: 5px;
padding-left: 0px;
}
input.SearchRadioButton02 {
}
input.SearchTextField {
font-size: 12px;
color: #333333;
width: 87px;
border: solid #666666 1px;
}
div.LeftNavArrowNa td.ButtonDarkGray a {
text-decoration: none;
color: #ffffff;
}
div.LeftNavArrowNa td.ButtonDarkGray a:visited {
text-decoration: none;
color: #ffffff;
}
div.LeftNavArrowNa td.ButtonDarkGray a:hover {
text-decoration: none;
color: #D1D1D1;
}

/* LeftNavigation */

div.LeftNavigation {
font: 11px/16px Arial, Helvetica, sans-serif; 
margin: 0px 0px 50px 0px;
padding: 0px;
text-indent: 0px;
width: 200px;
}
div.LeftNavMediumBg {
background: #d2d2d2;
margin-bottom: 1px;
}
div.LeftNavDarkBg {
background: #bebebe;
margin-bottom: 0px;
}
div.LeftNavLightBg {
background: #eeeeee url(/global/images/LeftNavActiveAreaBgRepeat.jpg) repeat-y;
margin-bottom: 0px;
}
div.LeftNavActiveBg {
background: #ffffff;
margin-bottom: 0px;
}
div.LeftNavArrowRt {
position: relative;
margin: 0px;
padding-bottom: 1px;
}
img.LeftNavArrowRt {
position: absolute;
top: -1px;
left: 183px;
}
div.LeftNavArrowRtOver {
margin: 0px;
background: url(/global/images/LeftNavArrowRightOver.gif) no-repeat right;
}
div.LeftNavArrowDn {
margin: 0px;
background: url(/global/images/LeftNavArrowDown.gif) no-repeat right;
}
div.LeftNavArrowDnOver {
margin: 0px;
background: url(/global/images/LeftNavArrowDownOver.gif) no-repeat right;
}
div.LeftNavArrowNa {
margin: 0px;
background: url(/global/images/spacer.gif) no-repeat right;
padding-bottom: 1px;
}
p.LeftNavLevel01 {
margin: 0px;
padding: 3px 17px 3px 8px;
}
p.LeftNavLevel02 {
margin:0px;
padding:3px 17px 3px 12px;
}
p.LeftNavLevel03 {
margin: 0px;
padding: 3px 17px 3px 16px;
}
p.LeftNavLevel04 {
margin: 0px;
padding: 3px 17px 3px 20px;
}
p.LeftNavLevel05 {
margin: 0px;
padding: 3px 17px 3px 24px;
}
p.LeftNavLevel06 {
margin: 0px;
padding: 3px 17px 3px 28px;
}
p.LeftNavLevel07 {
margin: 0px;
padding: 3px 17px 3px 32px;
}
p.LeftNavLevel08 {
margin: 0px;
padding: 3px 17px 3px 36px;
}
p.LeftNavLevel09 {
margin: 0px;
padding: 3px 17px 3px 40px;
}
p.LeftNavLevel10 {
margin: 0px;
padding: 3px 17px 3px 44px;
}
div.LeftNavigation a {
color: #000000;
text-decoration: none;
}
div.LeftNavigation a:visited {
color: #000000;
text-decoration: none;
}
div.LeftNavigation a:hover {
color: #000000;
text-decoration: none;
}
div.LeftNavReflect {
background: url(/global/images/LeftNavReflect.jpg) no-repeat;
height: 20px;
margin-top: -1px;
margin-bottom: 20px;
}
div.LeftNavItem {
position: absolute;
margin: 0px;
padding: 0px;	
}